Subject: Re: bug#4808: 23.1.50; calc-quit move point to another window

From: Leo <[email-masked]>
Date: Tue, 27 Oct 2009 08:23:24 +0000

On 2009-10-27 02:30 +0000, Jay Belanger wrote:
> This seems more like a quirk of deleting windows than anything else.
> Calc could make efforts to avoid this particular situation, but relying
> on standard Emacs behavior seems like the best choice.

I agree it needs to be fixed in delete-window. It is more intuitive for
the point to remain in the window that is enlarged by delete-window.

Leo